gthumb verursacht Probleme

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von B-52, 25.02.2012.

  1. B-52

    B-52 Routinier

    Dabei seit:
    08.08.2011
    Beiträge:
    270
    Zustimmungen:
    0
    Ort:
    Bern (CH)
    Hallo Community,
    per Software Center installierte ich soeben gthumb. Seitem treten folgende Fehler auf:
    • es fehlen Icons (welche genau kann ich noch nicht sagen) unter Anwendungen und System
    • der WLAN Stick (USB) wird nicht mehr erkannt. Internet nur via Kabel.
    • das Hintergrundbild verschwand plötzlich während der Installation.
    • eigentlich geht gar nicht mehr wie es sollte!
    Tja, jetzt bin ich echt aufgeschmissen. Was in aller Welt hat gthumb hier gemacht?

    Gruss B-52
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. MTS

    MTS Kaiser

    Dabei seit:
    09.11.2002
    Beiträge:
    1.242
    Zustimmungen:
    0
    Ort:
    NRW, Bochum
    oha das klingt fies.
    Unter http://packages.debian.org/squeeze/gthumb
    fällt mir auf, dass das Paket von einer ganzen Reihe Systembibiotheken abhängt.
    Weisst du, welche Abhängigkeiten mit installiert wurden? Es wird sich sicherlich noch ein apt log finden lassen.

    Besonders verdächtig finde ich die Angabe bei der libc - dort steht "not ia64"

    Vielleicht hilfts ja weiter ...
     
  4. B-52

    B-52 Routinier

    Dabei seit:
    08.08.2011
    Beiträge:
    270
    Zustimmungen:
    0
    Ort:
    Bern (CH)
    Nein, das kann ich nicht mehr zurückverfolgen. Aber das Paket hat wirklich ganze Arbeit geleistet. Das Icon für das Software-Center ist weg. Ebenfalls das Icon für die Netzwerkeinstellungen. Zur Zeit spiele ich mit dem Gedanken einer Neuinstallation. Es macht keinen Sinn, wenn ich hier als Laie noch irgendwas herumbastle. Für irgendwas mache ich ja Backups...
    Gruss B-52
     
  5. doc

    doc Kaffeetrinker

    Dabei seit:
    26.08.2006
    Beiträge:
    586
    Zustimmungen:
    0
    Ort:
    bremen
    /var/log/apt/history.log

    oder das entsprechende log des programms das du genutzt hats ...
     
  6. MTS

    MTS Kaiser

    Dabei seit:
    09.11.2002
    Beiträge:
    1.242
    Zustimmungen:
    0
    Ort:
    NRW, Bochum
    Ich würde dir auch empfehlen, zumindest einmal nachzuvollziehen, was da schiefgelaufen ist. Sonst passierts dir ja immer wieder ;-)
    Wobei es schon sehr selten ist, dass sich ein debian system durch eine apt Installation zerschiesst.
    Benutzt du auch unstable Paketquellen?
     
  7. B-52

    B-52 Routinier

    Dabei seit:
    08.08.2011
    Beiträge:
    270
    Zustimmungen:
    0
    Ort:
    Bern (CH)
    wenn damit die folgenden Einstellungen gemeint sind, ja
    [x] DFSG-kompatible Software mit unfreien Abhängigkeiten (contrib)
    [x] Nicht DFGS-kompatible Software (no-free)


    PS: bin leider nicht am Debianrechner. Kann
    /var/log/apt/history.log
    erst am Nachmittag ansehen, oder ggf. auch posten

    da würde mich wirklich brennend interessieren. Melde mich noch...
     
  8. #7 B-52, 26.02.2012
    Zuletzt bearbeitet: 26.02.2012
    B-52

    B-52 Routinier

    Dabei seit:
    08.08.2011
    Beiträge:
    270
    Zustimmungen:
    0
    Ort:
    Bern (CH)
    hier der Teil der history.log - theoretisch könnte es ja jedes dieser Pakete sein. Sehe ich das richtig?
    Code:
    (...)
    Start-Date: 2012-02-25  17:52:29
    Install: gthumb:amd64 (2.11.5-4), gthumb-data:amd64 (2.11.5-4, automatic), gstreamer0.10-gnomevfs:amd64 (0.10.30-1, automatic)
    Remove: mesa-utils:amd64 (7.7.1-5), python-bugbuddy:amd64 (2.30.0-4), xdg-user-dirs-gtk:amd64 (0.8-1), libpcsclite1:amd64 (1.5.5-4), usb-modeswitch:amd64 (1.1.4-2), geoclue:amd64 (0.12.0-1), gtk2-engines-smooth:amd64 (2.14.3+deb5), dnsmasq-base:amd64 (2.55-2), tomboy:amd64 (1.2.2-2), python-evolution:amd64 (2.30.0-4), ekiga:amd64 (3.2.7-2), libmono-security2.0-cil:amd64 (2.6.7-5), update-notifier-common:amd64 (0.99.3debian8), libgnome-bluetooth7:amd64 (2.30.0-2), libndesk-dbus1.0-cil:amd64 (0.6.0-4), libmtp8:amd64 (1.0.3-1+squeeze1), libmono-addins-gui0.2-cil:amd64 (0.4-8), gcalctool:amd64 (5.30.2-2), libopal3.6.8:amd64 (3.6.8~dfsg-2), gnome-backgrounds:amd64 (2.32.0-1), telepathy-gabble:amd64 (0.9.15-1+squeeze1), gnome-search-tool:amd64 (2.30.0-2), libmono-system2.0-cil:amd64 (2.6.7-5), tcptraceroute:amd64 (1.5beta7+debian-4), update-notifier:amd64 (0.99.3debian8), baobab:amd64 (2.30.0-2), libfreerdp-plugins-standard:amd64 (0.7.4-1), python-mako:amd64 (0.3.4-5), hamster-applet:amd64 (2.30.2-3), network-manager-gnome:amd64 (0.8.1-2), libsrtp0:amd64 (1.4.4~dfsg-6), gnome-system-log:amd64 (2.30.0-2), gucharmap:amd64 (2.30.3-1), libdiscid0:amd64 (0.2.2-1), geoclue-localnet:amd64 (0.12.0-1), gnome-games:amd64 (2.30.2-2), obexd-client:amd64 (0.28-1), cheese:amd64 (2.30.1-2), gdebi:amd64 (0.6.4+squeeze1), libgpod-common:amd64 (0.7.93-0.3), obex-data-server:amd64 (0.4.5-1+b1), libgnomepanel2.24-cil:amd64 (2.26.0-3+b1), libmono-corlib2.0-cil:amd64 (2.6.7-5), gnome-desktop-environment:amd64 (2.30+7), cli-common:amd64 (0.7.1), rhythmbox:amd64 (0.12.8-3), libnm-util1:amd64 (0.8.1-6+squeeze1), libtelepathy-farsight0:amd64 (0.0.14-2+b1), libmono-cairo2.0-cil:amd64 (2.6.7-5), libgexiv2-0:amd64 (0.1.0-1+b1), empathy-common:amd64 (2.30.3-1), libcheese-gtk18:amd64 (2.30.1-2), geoclue-yahoo:amd64 (0.12.0-1), libndesk-dbus-glib1.0-cil:amd64 (0.4.1-3), libgupnp-1.0-3:amd64 (0.14.0-2), libgstfarsight0.10-0:amd64 (0.0.20-2), usb-modeswitch-data:amd64 (20100826-1+squeeze0), gnome-themes-extras:amd64 (2.22.0-3), mobile-broadband-provider-info:amd64 (20101106-1), evolution-exchange:amd64 (2.30.2-1), libpcap0.8:amd64 (1.1.1-2+squeeze1), transmission-gtk:amd64 (2.03-2), libmono-i18n-west2.0-cil:amd64 (2.6.7-5), libapr1:amd64 (1.4.2-6+squeeze3), guile-1.8-libs:amd64 (1.8.7+1-3), update-manager-gnome:amd64 (0.200.5-1), seahorse:amd64 (2.30.1-2), empathy:amd64 (2.30.3-1), libchamplain-0.4-0:amd64 (0.4.6-2+b1), xdg-user-dirs:amd64 (0.13-2), gdebi-core:amd64 (0.6.4+squeeze1), software-center:amd64 (2.0.7debian7), libmono-posix2.0-cil:amd64 (2.6.7-5), libaprutil1-ldap:amd64 (1.3.9+dfsg-5), mono-runtime:amd64 (2.6.7-5), telepathy-salut:amd64 (0.3.12-1), libgpod4:amd64 (0.7.93-0.3), bluez:amd64 (4.66-3), libmono-addins0.2-cil:amd64 (0.4-8), libgeoclue0:amd64 (0.12.0-1), libgnome2.24-cil:amd64 (2.24.1-6), gnome-cards-data:amd64 (2.30.2-2), gnuchess-book:amd64 (1.01-2), gnome-nettool:amd64 (2.30.0-3), transmission-common:amd64 (2.03-2), gnome-codec-install:amd64 (0.4.7+nmu1), gnome-screenshot:amd64 (2.30.0-2), shotwell:amd64 (0.6.1-1+b2), update-manager-core:amd64 (0.200.5-1), gnome-games-extra-data:amd64 (2.30.0-1), python-webkit:amd64 (1.1.7-1+b1), gconf-editor:amd64 (2.30.0-2), libcryptui0:amd64 (2.30.1-2), simple-scan:amd64 (2.31.1-1), python-aptdaemon:amd64 (0.31+bzr413-1.1), libclutter-gtk-0.10-0:amd64 (0.10.4-1), libgee2:amd64 (0.5.2-1), network-manager:amd64 (0.8.1-6+squeeze1), gnome-system-tools:amd64 (2.30.2-2), epiphany-extensions:amd64 (2.30.2-1), binfmt-support:amd64 (1.2.18), libnm-glib-vpn1:amd64 (0.8.1-6+squeeze1), python-gtkglext1:amd64 (1.1.0-5), libgnome-vfs2.0-cil:amd64 (2.24.1-6), libaprutil1-dbd-sqlite3:amd64 (1.3.9+dfsg-5), libtelepathy-glib0:amd64 (0.11.11-1), mono-gac:amd64 (2.6.7-5), python-vte:amd64 (0.24.3-3), libnm-glib2:amd64 (0.8.1-6+squeeze1), gnome-bluetooth:amd64 (2.30.0-2), gnome-user-share:amd64 (2.30.1-1), modemmanager:amd64 (0.4+git.20100624t180933.6e79d15-2), gconf-defaults-service:amd64 (2.28.1-6), libglade2.0-cil:amd64 (2.12.10-1), apache2.2-bin:amd64 (2.2.16-6+squeeze6), seahorse-plugins:amd64 (2.30.1-3), libopenobex1:amd64 (1.5-2), libspeexdsp1:amd64 (1.2~rc1-1), cheese-common:amd64 (2.30.1-2), sound-juicer:amd64 (2.28.2-3), libart2.0-cil:amd64 (2.24.1-6), vino:amd64 (2.28.2-2+squeeze1), aptdaemon:amd64 (0.31+bzr413-1.1), libglib2.0-cil:amd64 (2.12.10-1), mono-2.0-gac:amd64 (2.6.7-5), libgconf2.0-cil:amd64 (2.24.1-6), python-aptdaemon-gtk:amd64 (0.31+bzr413-1.1), ppp:amd64 (2.4.5-4), libapache2-mod-dnssd:amd64 (0.6-2), libmono-sharpzip2.84-cil:amd64 (2.6.7-5), wpasupplicant:amd64 (0.6.10-2.1), nautilus-sendto:amd64 (2.28.4-2+b1), gedit-plugins:amd64 (2.30.0-1), libcap-ng0:amd64 (0.6.4-1), liferea:amd64 (1.6.4-1), libpt2.6.7:amd64 (2.6.7-1), remmina-plugin-rdp:amd64 (0.8.3-2), libgupnp-igd-1.0-3:amd64 (0.1.7-3), gnome-themes-more:amd64 (0.9.0.deb0.8), libnl1:amd64 (1.1-6), media-player-info:amd64 (6-1), python-markupsafe:amd64 (0.9.2-3), libchamplain-gtk-0.4-0:amd64 (0.4.6-2+b1), remmina-plugin-vnc:amd64 (0.8.3-2), gnome-games-data:amd64 (2.30.2-2), geoclue-manual:amd64 (0.12.0-1), libmusicbrainz3-6:amd64 (3.0.2-2), gstreamer0.10-tools:amd64 (0.10.30-1), liferea-data:amd64 (1.6.4-1), geoclue-hostip:amd64 (0.12.0-1), gnome-office:amd64 (2.30+7), gnuchess:amd64 (5.07-7), libfreerdp0:amd64 (0.7.4-1), libnice0:amd64 (0.0.12-1), libgtk2.0-cil:amd64 (2.12.10-1), gstreamer0.10-nice:amd64 (0.0.12-1), totem-mozilla:amd64 (2.30.2-6), gnome:amd64 (2.30+7), rhythmbox-plugin-cdrecorder:amd64 (0.12.8-3), rhythmbox-plugins:amd64 (0.12.8-3), libaprutil1:amd64 (1.3.9+dfsg-5), libgmime2.4-cil:amd64 (2.4.14-1+nmu1), remmina-plugin-data:amd64 (0.8.3-2), libnet1:amd64 (1.1.4-2), freeglut3:amd64 (2.6.0-1), libgssdp-1.0-2:amd64 (0.8.0-2), nautilus-sendto-empathy:amd64 (2.30.3-1), telepathy-mission-control-5:amd64 (5.4.3-1), remmina:amd64 (0.8.3-1), python-opengl:amd64 (3.0.1~b2-1)
    End-Date: 2012-02-25  17:53:48
    (...)
    
    @all - hat sich ergeben. Habe dummerweise per aptitude in der Paketverwaltung herumgespielt. Es wurde nur noch schlimmer. Vielen Dank an allen, welche hier helfen wollten. Jetzt heisst es Neuinstallation
     
  9. MTS

    MTS Kaiser

    Dabei seit:
    09.11.2002
    Beiträge:
    1.242
    Zustimmungen:
    0
    Ort:
    NRW, Bochum
    Tjo,
    aber in dem Log steht ja - wenn ich das richtig lese - Remove und dann diese gigantische Liste.
    Wenn er die tatsächlich alle entfernt hat, glaube ich sofort, dass da das ein oder andere nicht mehr läuft.

    Das heisst aber auch, dass du bei der Installation von gthumb dem Entfernen der Pakete zugestimmt hast!
    Im Nachhinein betrachtet war das dann wohl eher ein Fehler :-)
     
  10. B-52

    B-52 Routinier

    Dabei seit:
    08.08.2011
    Beiträge:
    270
    Zustimmungen:
    0
    Ort:
    Bern (CH)
    Stimmt. Dort steht tatsächlich r e m o v e - wer lesen kann ist klar im Vorteil und das fällt mir erst jetzt auf! :-)
    PS: Debian läuft schon wieder fehlerfrei! In Zukunft werde ich wohl genauer lesen, bevor ick draufklicke...
    Gruss B-52
     
  11. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  12. MTS

    MTS Kaiser

    Dabei seit:
    09.11.2002
    Beiträge:
    1.242
    Zustimmungen:
    0
    Ort:
    NRW, Bochum
    Zu deiner Verteidigung muss dann aber gesagt werden, dass man eigentlich nicht erwartet, dass die Installation eines Bildbetrachters zur Entfernung von Systembibliotheken führt.
    Für mich ist das ein klarer Fehler im Paketmanagement - insbesondere, da die entfernten Pakete offensichtlich von anderer Stelle noch benötigt wurden.
    Evtl. lohnt es sich, den Fehler als Bug einzureichen.
    Vielleicht kann ja einer der debian pro's nachvollziehen, wo das Problem liegt.
     
  13. B-52

    B-52 Routinier

    Dabei seit:
    08.08.2011
    Beiträge:
    270
    Zustimmungen:
    0
    Ort:
    Bern (CH)
    --Nachtrag--
    da scheint tatsächlich etwas nicht in Ordnung zu sein. gthumb will den gesamten GNOME Desktop entfernen... Wer hier einfach klickt guckt in die Röhre!
    http://www.bulloz.com/data/gthumb-synaptic.png
     

    Anhänge:

Thema: gthumb verursacht Probleme
Besucher kamen mit folgenden Suchen
  1. update-manager-core (= 0.200.5-1) ist aber nicht installierbar

Die Seite wird geladen...

gthumb verursacht Probleme - Ähnliche Themen

  1. Broadcom 5715 verursacht grosse Probleme mit POE-Switch

    Broadcom 5715 verursacht grosse Probleme mit POE-Switch: Hallo zusammen Habe gerade festgestellt dass der in meiner Sun Ultra45 verbaute Broadcom BCM5715 ziemlich Probleme hat wenn man über einen POE...
  2. Hochkritische Lücke in Drupal verursacht Nachwehen

    Hochkritische Lücke in Drupal verursacht Nachwehen: Am 15. Oktober hatte das Sicherheitsteam des Content Management Systems Drupal eine schwerwiegende Lücke in der Kernkomponente Drupal-Core...
  3. fstab: Netzlaufwerk beim Booten einbinden verursacht Fehler

    fstab: Netzlaufwerk beim Booten einbinden verursacht Fehler: Ich benutze davfs2, um ein WebDAV-Verzeichnis einzubinden. Wenn ich folgenden Eintrag in meine fstab schreibe, kann ich das Verzeichnis wunderbar...
  4. Python verursacht Probleme bei den Modulen.

    Python verursacht Probleme bei den Modulen.: Nachdem ich einer veralteten Anleitung zum installieren von Python 2.6 gefolgt bin konnte ich nicht mehr yum benutzen. Das ist die...
  5. 100% Last verursacht durch System - wie zugehörigen Prozess finden?

    100% Last verursacht durch System - wie zugehörigen Prozess finden?: Hallo Board, ich habe das Problem, daß mein Server von Zeit zu Zeit extrem träge wird. Schaue ich z.B. mit atop nach, sehe ich, daß...